<?xml version="1.0" encoding="utf-8"?>
<!--
     Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">

    <string name="title_charger_over_voltage">"Voltagem de Sobre Carregamento"</string>
    <string name="title_battery_over_temperature">"Temperatura Sobre Bateria"</string>
    <string name="title_over_current_protection">"Proteção de Excesso de Corrente"</string>
    <string name="title_battery_over_voltage">"Sobre Tensão da Bateria"</string>
    <string name="title_safety_timer_timeout">"Tempo de Sobre Carregamento"</string>
    <string name="msg_charger_over_voltage">"Seu carregador está em sobre voltagem, favor desconectar o carregador!"</string>
    <string name="msg_battery_over_temperature">"Sua bateria está em sobre temperatura, favor remover a bateria!"</string>
    <string name="msg_over_current_protection">"Sua bateria está em sobre proteção de corrente, favor remover a bateria!"</string>
    <string name="msg_battery_over_voltage">"Sua bateria está em sobre voltagem, favor remover a bateria!"</string>
    <string name="msg_safety_timer_timeout">"O tempo de carrergamento é muito longo, favor desconectar o carregador!"</string>
    <string name="btn_ok_msg">"Colocar em modo de espera"</string>
    <string name="btn_cancel_msg">"Descartar"</string>
    <string name="title_battery_low_temperature">"Temperatura de Bateria Baixa"</string>
    <string name="msg_battery_low_temperature">"A temperatura da sua bateria é muito baixa desconecte o carregador!"</string>
    <string name="thermal_over_temperature">O serviço de dados é limitado devido ao sobreaquecimento do módulo de comunicação. Se o superaquecimento continuar, o módulo de comunicação será encerrado. Por favor, vá para um lugar fresco com bom sinal, ou desligue 4G em configurações.</string>
    <string name="thermal_clear_temperature">O superaquecimento do módulo de comunicação está limpo. Todas as funções de comunicação estão restauradas.</string>
</resources>